### Method

# Ide RunManager set_build_target

#### Declaration

    void
    ide_run_manager_set_build_target (
      IdeRunManager* self,
      IdeBuildTarget* build_target
    )

#### Description

No description available.

Sets property | `Ide.RunManager:build-target`

#### Parameters

`build_target` | `IdeBuildTarget`
| No description available.
| The data is owned by the caller of the function.